@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ
--------------------------------------------------------------------- */
div.CategoryStyleP_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleP_Line_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleP_Item_ {
	padding: 0 0 20px 0;
	float: left;
	display: inline;
	width: 50%;
}
div.CategoryStyleP_Item_ h3.name_ a {
	margin: 0 5px 10px 5px;
	padding: 5px 10px 5px 30px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0 url(../img/usr/list2.gif) 10px 7px no-repeat;
}
div.CategoryStyleP_Item_ h3.name_ a:hover {
	color: #FFF;
	background: #CB0000 url(../img/usr/list2_red.gif) 10px 7px no-repeat;
}
div.CategoryStyleP_Item_ div.comment_ {
	margin: 0 10px;
}
div.CategoryStyleP_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
h2#cat-ser-title {
	margin: 0 0 10px;
}
div.CategoryStyleG_ {
	width:103%;
	overflow: hidden;
	margin: 0 0 10px;
}
div.CategoryStyleG_Line_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleG_Item_ {
	padding: 0 0 10px 0;
	float: left;
	display: inline;
	width: 233px;
	overflow: hidden;
	
	margin-right: 10px;
}
div.CategoryStyleG_Item_ h3.name_ {
	padding: 5px 10px 5px 28px;
	font-size: 12px;
	font-weight: bold;
	background: #ccc url(../img/usr/icon-music.gif) no-repeat 8px 6px;
}
div.CategoryStyleG_Item_ h3.name_ a {
	text-decoration: none;
}
div.CategoryStyleG_Item_ .comment_ {
	padding: 1px 10px;
	background: #a4a4a4 no-repeat;
}
div.CategoryStyleG_Item_ div.comment_ img {
}
div.CategoryStyleG_ .StyleG_listbox_ {
	border: 1px solid #e5e5e5;
}
div.CategoryStyleG_ ul {
	margin: 8px 0 0 10px;
	padding: 0;
}
div.CategoryStyleG_ ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 15px;
	background: url(../img/usr/arrow-music.gif) no-repeat 0 4px;
}
div.CategoryStyleG_ ul li a {
	font-size: 11px;
	text-decoration: underline;
}
div.CategoryStyleG_ ul li a:hover {
	text-decoration: none;
}
div.CategoryStyleG_ .more-cat {
	text-align: right;
	margin: 20px 0 10px 0;
	padding-right: 10px;
}
div.CategoryStyleG_ .more-cat a {
	background: url(../img/usr/arrow-circle.gif) no-repeat 0 2px;
	padding: 0 0 0 15px;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width:100%;
	border:none;
}
div.CategoryStyleL_ span.name_ {
	margin:4px;
	font-weight:bold;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.CategoryStyleT_ {
	width:103%;
	overflow: hidden;
}
div.CategoryStyleT_Line_ {
	width:100%;
	overflow: hidden;
	margin-bottom: 10px;
}
div.CategoryStyleT_Item_ {
	margin: 0;
	padding-right: 10px;
	float: left;
	display: inline;
	width: 172px;
}
div.CategoryStyleT_Item_ h3.name_ a {
	padding: 5px 10px 5px 30px;
	display: block;
	font-size: 10px;
	font-weight: bold;
	width: 132px;
	background: #F0F0F0 url(../img/usr/list2.gif) 10px 7px no-repeat;
}
div.CategoryStyleT_Item_ h3.name_ a:hover {
	color: #FFF;
	background: #CB0000 url(../img/usr/list2_red.gif) 10px 7px no-repeat;
}
div.CategoryStyleT_Item_ h3.img_ {
	
	border: none;
	
}
div.CategoryStyleT_Item_ h3.img_ img {
	width: 136px;	
}
div.CategoryStyleT_Item_ .comment_ {
	margin: 0 10px;
}
/* --------------------------------------------------------------------
	ジャンル一覧　一覧
--------------------------------------------------------------------- */
div.GenreStyleL_ {
	width:100%;
	border:none;
}
div.GenreStyleL_ span.name_ {
	margin:4px;
	font-weight:bold;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	ジャンル一覧　サムネイル
--------------------------------------------------------------------- */
div.GenreStyleT_ {
	width: 103%;
	overflow: hidden;
}
div.GenreStyleT_Line_ {
	width:100%;
	overflow: hidden;
	margin-bottom: 10px;
}
div.GenreStyleT_Item_ {
	margin: 0;
	padding-right: 10px;
	float: left;
	display: inline;
	width: 172px;
}
div.GenreStyleT_Item_ h3.name_ a {
	padding: 5px 10px 5px 30px;
	display: block;
	font-size: 10px;
	font-weight: bold;
	width: 132px;
	background: #F0F0F0 url(../img/usr/list2.gif) 10px 7px no-repeat;
}
div.GenreStyleT_Item_ h3.name_ a:hover {
	color: #FFF;
	background: #CB0000 url(../img/usr/list2_red.gif) 10px 7px no-repeat;
}
div.GenreStyleT_Item_ h3.img_ {
	border: none;
}
div.GenreStyleT_Item_ h3.img_ img {
	width: 136px;	
}
/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
/* --------------------------------------------------------------------
	ジャンル一覧
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Item_ {
	margin: 0;
	float: left;
	display: inline;
	width: 33%;
}
div.GenreStyle_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.GenreStyle_Item_ h3.name_ {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.GenreStyle_Item_ div.comment_ {
	margin: 0 10px;
}
/* --------------------------------------------------------------------
	アーティスト　
--------------------------------------------------------------------- */
.artist_ {
	clear: both;
}


/* --------------------------------------------------------------------
	アーティスト　サムネイル
--------------------------------------------------------------------- */
div.ArtistStyleT_Frame_ {
	padding-bottom: 10px;
	width: 102%;
	overflow: hidden;
}
div.ArtistStyleT_Line_ {
	margin: 0 0 20px 5px;
    overflow: hidden;
    width: 100%;
}
div.ArtistStyleT_Item_ {
	margin: 0 12px 0 0;
	width: 18%;
	float: left;
	display: inline;
	text-align: center;
}
div.ArtistStyleT_Item_ .img_ {
	border: 1px solid #E5E5E5;
	padding: 12px 0;
	height: 103px;
}
div.ArtistStyleT_Item_ .img_ img {
	border: 1px solid #FFF;
	max-width: 103px;
	max-height: 103px;
}
div.ArtistStyleT_Item_ .name_ {
	font-weight: bold;
	background: #EAEAEA;
	text-align: center;
	padding: 0;
}
div.ArtistStyleT_Item_ .name_ a{
	display: block;
	padding: 10px 5px;
}
div.ArtistStyleT_Item_ .name_ a:hover{
	color: #FFF;
	display: block;
	padding: 10px 5px;
	background-color:#CB0000;
}

/* --------------------------------------------------------------------
	アーティスト　リスト
--------------------------------------------------------------------- */

div.ArtistStyleL_Frame_ {
	background: url(../img/usr/ArtistStyleL_back_top.png) 0 0 no-repeat;
}
div.ArtistStyleL_Line_ {
	width: 730px;
	overflow: hidden;
}
div.ArtistStyleL_Item_ {
	margin-right: 10px;
	width: 231px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	font-size: 11px;
	float: left;
}
div.ArtistStyleL_Item_ a {
	display: block;
	padding: 10px 10px 10px 25px;
	font-size: 11px;
	width: 196px;
	background: url(../img/usr/arrow.gif) 10px 14px no-repeat;
}
div.ArtistStyleL_Item_ a:hover {
	color: #FFF;
	background: #CB0000 url(../img/usr/arrow.gif) 10px 14px no-repeat;
}



